      INTERFACE TO SUBROUTINE GET_IT(S,I1,I2,I3,C)
      integer*4 s [VALUE]
      character*1 c 
      end
      PROGRAM CRT_READ_MSF
      integer*4 icrt /#B8000000/      ! Color adapter
      character*40 capture
c
      call get_it(icrt,5,10,40,capture)
      print *, 'capture="',capture,'"'
c
      stop
      end
